Keywords: Proyecto:
Description

Some languages don't appear in gvSIG Preferences (in General->Language option). For example Bulgarian, Danish or Persian.
Properties are in translations.all folder.

Associated revisions
Revision 42985 - 09/22/2016 09:48 AM - Joaquín  del Cerro Murciano

refs #4369, añadidos los idiomas nuevos al locale.config de andami.

Revision 43296 - 06/09/2017 10:45 AM - Francisco Díaz Carsí

refs #4369 Fixed update installed locales.

Revision 43304 - 06/12/2017 10:32 AM - Francisco Díaz Carsí

refs #4369 Removed "bg", "da" & "fa" languages from andami default languages because update installed locales is already fixed.

Revision 43305 - 06/12/2017 10:34 AM - Francisco Díaz Carsí

refs #4369 Removed old preferences language page.

History
#1 - 09/15/2016 02:25 PM - Joaquín  del Cerro Murciano

Por lo que he visto los idiomas que no carga como:

    -  Bulgarian, bg
    -  Danish, da
    -  Persian, fa

Estan declarados en el fichero "i18n/translations.all/locale.config" y no estan en "i18n/locale.config", con lo que es probable que no este cargando los
ficheros de configuracion de las subcarpetas.

Como solucion de emergencia si se lia el buscar por que no se cargan esos ficheros de configuracion se podrian copiar esos idiomas a
"i18n/locale.config".

#2 - 09/15/2016 02:25 PM - Joaquín  del Cerro Murciano
- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

#3 - 09/22/2016 09:50 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)
- Assignee changed from Francisco Díaz Carsí to Joaquín  del Cerro Murciano

De momento he añadido los idiomas que faltaban al locale.config de andami. 
Dejo abierto el ticket por que habria que ver por que no coge los idiomas que aparecen nuevos en los paquetes de idiomas.

#4 - 06/07/2017 02:55 PM - Francisco Díaz Carsí
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2821 (rev. org.gvsig.desktop-2.0.187) 

#5 - 06/09/2017 10:46 AM - Francisco Díaz Carsí
- Status changed from New to Fixed

#6 - 06/12/2017 11:53 AM - Álvaro Anguix
- Status changed from Fixed to Closed
